﻿@charset "utf-8";
/* CSS Document */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr, acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong, sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption, tbody,tfoot,thead,tr,th,td{border:0;outline:0;vertical-align:baseline; background:transparent;margin:0;padding:0;}
body{line-height:1;}
ol,ul{list-style:none;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:none;}
:focus{outline:0;}
ins{text-decoration:none;}
del{text-decoration:line-through;}
table{border-collapse:collapse;border-spacing:0;}

body{ margin:0 ;padding:0; font-family:"微软雅黑"; color:#333;}
.top{background:url(../img/top.png) no-repeat; height:69px;}
.top_w p{ font-size:24px; color:#fff; padding-top:22px; margin-left:320px; float:left;}

.menu {height: 46px; width: 100%; background-color:#000; border-top:1px solid #fff; border-bottom:1px solid #fff;}
.nr{width:1280px; margin:auto; }
.nr_a{background:url(../img/btn.png); width:144px; height:33px; margin-top:8px; float:left; margin-left:19px; margin-right:19px; color: #fff; cursor: pointer;}
.nr_a p{font-size:14px; padding-left:52px; line-height:32px; float:left; text-decoration:none; }
.nr_a:hover{background:url(../img/btn_w.png); width:144px; height:33px; margin-top:8px; color: #000 !important;}
.nr_a.active{background:url(../img/btn_w.png); width:144px; height:33px; margin-top:8px; color: #000 !important;}

.video{ width:1280px; margin:auto;}
.txt{ width:1280px; margin:auto; margin-top:20px;}
.bt{ width:400px; height:20px; background-color:#bd4002; float:left; margin-right:10px; margin-bottom:20px;}
.txt p{ font-weight:bold; font-size:16px;}
.box_1{ width:1260px; height:145px; border:1px solid #000; float:left; margin:0 9px; list-style:none; margin-bottom:20px;border-bottom:20px solid #CCC;}
ul,li{list-style:none;display:block; }
#scrollBox{height:145px;width:300px;margin:0 auto;overflow:hidden;}
#scrollBox #con1,#con2{width:280px;float:left;}
#scrollBox li{height:15px;line-height:15px;text-align:center;}

img{ border:0;  }
		a{ text-decoration:none; color:#333;  }
		a:hover{ color:#1974A1;  }
        /* 本例子css */
		.txtMarquee-top{ width:300px;  overflow:hidden; position:relative; text-align:center;}
		.txtMarquee-top .hd{ overflow:hidden;  height:30px;  padding:0 10px;  }
		.txtMarquee-top .hd .prev,.txtMarquee-top .hd .next{ display:block;  width:9px; height:5px; float:right; margin-right:5px; margin-top:10px;  overflow:hidden; cursor:pointer;}
		.txtMarquee-top .hd .next{ background-position:0 -140px;  }
		.txtMarquee-top .hd .prevStop{ background-position:-60px -100px;  }
		.txtMarquee-top .hd .nextStop{ background-position:-60px -140px;  }
		.txtMarquee-top .bd{ padding:15px;  }
		.txtMarquee-top .infoList li{ height:24px; line-height:24px;   }
		.txtMarquee-top .infoList li .date{ float:right; color:#999;  }
		
#FontScroll{width:300px;height:145px; line-height:24px; overflow:Hidden;}
#FontScroll .line{text-align:center;width:100%;}
#FontScroll .fontColor a{color:red;}

#div1{ width: 1280px; height: 180px; position: relative; margin: 20px auto;overflow: hidden; background-color:#000;}
#div1 ul { width: 1280px; height: 150px; position: relative; }
#div1 ul li { height: 150px; float: left; list-style: none; padding: 10px;}
#div1 ul li img { width: 200px; height: 150px; display: inline-block;}
.about{ width:1280px; text-align:center; background:url(../img/about_pic.png); margin:20px 0; height:36px;}
.about a{ text-decoration:none; font-size:16px; color:#000; line-height:36px; font-weight:bold; margin-right:14px;}
.about a:hover{ color:#666;}
#testBox{ width: 953px; height: 537px; padding-top:40px; padding-left:700px; position: absolute;}

.zw{ width:1280px; margin:auto; margin-top:10px;}
.zw_left{ float:left; }

.menu_list{width:250px;}
.menu_head{width:250px;height:68px; line-height:66px; font-size:20px; color:#000;border:1px solid #e1e1e1;position:relative;background:#c5c7c6 url(../img/pro_down.png) center right no-repeat;margin:0;}
.menu_list .current{background:#dfdfdf url(../img/pro_down.png) center right no-repeat;}
.menu_body{width:250px; line-height:38px; border-left:1px solid #e1e1e1;backguound:#fff;border-right:1px solid #e1e1e1;}
.menu_body a{display:block;width:250px;height:40px;line-height:38px; color:#777777;background:#fff;text-decoration:none;border-bottom:1px solid #e1e1e1;}
.menu_body a:hover{text-decoration:none;}
.menu_head_gy{width:250px;height:78px; line-height:66px; font-size:16px; color:#000;border:1px solid #e1e1e1;position:relative; background-color:#c5c7c6;}
.gy_a{ font-size:20px; line-height:80px; color:#000; padding-left:20px; text-decoration:none; text-align:center;}

.nav ul{list-style: none; width:250px;}
.nav1{margin-left:0;}
.nav1 a{width:250px; height:80px; display:block; background-color:#c5c7c6; text-align:center; text-decoration:none; font-size:20px; color:#000; line-height:80px;}
.nav1 li{position: relative; list-style:none; padding-bottom:10px;}
.nav1 li:last-child{padding-bottom:0;}
.nav1 ul{position: absolute; left: 250px; top:0px; display: none; width:200px; border:1px solid #c5c7c6;}
.nav1 li a:hover{color:#000; text-decoration:unset; background-color:#dedfde;}
.nav1 li a.active{background-color:#dedfde;}

.li1:hover .nav2{display: block;}
.nav2{margin-left:0; background-color:#f1f1f1;}
.li2 a{ line-height:40px; text-align:left; padding-left:20px;  width:180px;}
.li2:hover {display: block; background-color:#e1e1e1;}
.nav2 a{ background-color:#f1f1f1; font-size:16px; height:40px;  }
/* 光影 */
.nav1_gy a{height:98px; line-height:98px;}

.li1:hover .nav2{display: block;}
.nav2{ background-color:#f1f1f1;}
.li2 a{ line-height:40px; text-align:left; padding-left:20px;  width:180px;}
.li2:hover {display: block; background-color:#e1e1e1;}
.nav2 a{ background-color:#f1f1f1; font-size:16px; height:40px;  }

._box{
    width:600px; margin-top:10%; margin:auto; padding:40px;
    height:150px; border:1px solid #000;
    position:fixed;  
		top:50%;  
		left:55%;  
		transform:translateX(-50%) translateY(-50%);  
		background-color: white;        /* 默认对话框隐藏 */
}
._box.show{display:block;} 
._box .x{ font-size:18px; text-align:right; display:block;}
._box input{width:80%; font-size:18px; margin-top:18px;}

.zw_right{ float:right; width:1020px; height:505px; border-top:20px solid #000; border-bottom:5px solid #000;}
.zw_right h3{ text-align:center; line-height:30px; padding:10px;}
.zw_right p{ text-indent:2em; font-size:16px; line-height:24px;}

.ty_right{ float:right; width:1000px; min-height: 530px;}
.ty_right h3{ text-align:center; line-height:30px; padding:10px;}
.ty_right p{ text-indent:2em; font-size:16px; line-height:24px; padding:10px;}

.zwwrt{ width:1280px; margin:auto; margin-top:10px;}
.zwwrt_left{ float:left; width:250px;}
.zwwrt_left li{list-style:none; padding-bottom:10px;}
.zwwrt_left li:last-child{padding-bottom:0;}
.zwwrt_left li a{ width:250px; height:98px; display:block; background-color:#c5c7c6; text-align:center; text-decoration:none; font-size:20px; color:#000; line-height:98px;}
.zwwrt_left li a:hover{ background-color:#dedfde;}
.zwwrt_left li a.active{ background-color:#dedfde;}

.zwwrt_right{ float:right; width:1020px; height:505px;  border-top:20px solid #000; border-bottom:5px solid #000;}
.zwwrt_right h3{ text-align:center; line-height:30px; padding:10px;}
.zwwrt_right p{ text-indent:2em; font-size:16px; line-height:24px;}

.footer{width:1280px; background-color:#000; height:55px; margin-top:20px; text-align:center;}
.footer a{font-size:12px; color:#dedfde; line-height:28px;}
